Possible SureScripts Incompatibility Starting May 2016


Due to a change in SSL/SHA requirements occurring in May 2016, your pharmacy may experience an outage in SureScripts service.  Depending on your configuration and how recently your FSI server has been upgraded your pharmacy may or may not be impacted.  However, if you are impacted by this the SEVERITY IS MAJOR and will result in your INABILITY TO RECEIVE SURESCRIPTS EPRESCRIBING UNTIL REMEDIED.

To verify that your server is or isn’t compatible with the change, contact our support team and we can advise you and your pharmacy staff on how to proceed.

Support Team

(801)785-7720

Mon – Fri, 8am-6pm MST